Subject: RE: Insect night vision

From: raymond <[email-masked]>
Date: 25 Mar 1996 03:22:11 GMT

Let's not forget that most insects detect light in the wave length range 
of from about 300nm to 600nm compared to 400nm to 700nm in humans.  In 
other words, they don't see JUST uv.  It seems that the various threads 
on this subject have over-looked that. 

What I wonder is if there are any insect that can see in the x-ray range 
(just kidding).

R. Hix